<ion-content>
    <div>
        <p>We sent you a verify email. Please check your inbox, then follow those steps to complete the sign up process.
        </p>
        <p>Do not close this app. If you want to change information, please click Back and sign up again.</p>
        <p>Not received the verify email? <b (click)="onResend()" tappable>Resend.</b> </p>
        <!-- <h1>Enter your phone:</h1>
    <ion-item><ion-input type="tel"></ion-input></ion-item> -->
        <ion-row>
            <div id="btnBack">
                <p (click)="goBack()" tappable>
                    <ion-icon name="arrow-back" mode="ios"></ion-icon>
                    <span>Back</span>
                </p>
            </div>
        </ion-row>
    </div>
</ion-content>